/*===================================================================*/
/*============================ CLEAR ================================*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
ol, ul { list-style: none; }
ol, ul, li { border: 0; outline: 0; font-size: 100%; vertical-align: baseline; background: transparent; }
body { line-height: 1; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
:focus { outline: 0; }
ins { text-decoration: none; }
del { text-decoration: line-through; }
table { border-collapse: collapse; border-spacing: 0; }
ul { list-style: disc; }
ol {list-style: decimal; }
strong { font-weight: bold; }
em { font-style: italic; }
.clear { clear: both; }
.error_message, .info_message, .indicator_message { padding: 15px 10px; margin: 20px; }
.error_message { background: #F4CACA; border: 2px solid #CC0000; color: #CC0000; }
.info_message { background: #CAF4CA; border: 2px solid #090; color: #090; }
.indicator_message { background: #F4F4F4; border: 2px solid #999; color: #999; }
.error_message ul, .info_message ul, .indicator_message ul { list-style: none; }
/*===================================================================*/
/*============================ GLOBAL ===============================*/
body, table { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #666; }
body { background: url('../images/design/body_bg.png') #fcb821; text-align: center; padding-bottom: 40px; }
/*===================================================================*/
/*=========================== CONTAINER =============================*/
div.container {
	width: 846px;
	margin: 0 auto;
	text-align: left;
	background: url('../images/design/container_bg.png') repeat-y #FFF;
	overflow: hidden;
}
div.container_bis { background: url('../images/design/container_bis_bg.png') no-repeat; padding: 30px 13px 0; }
/*===================================================================*/
/*============================= HEADER ==============================*/
.header { background: url('../images/design/header_bg.jpg') no-repeat; height: 182px; position: relative; }
.header h1 a { display: block; height: 182px; }
.header h1 a span { display: none; }
.header .overlay {
	position: absolute;
	top: 0;
	left: 0;
	height: 182px;
	width: 820px;
	background: url('../images/design/header_overlay.png') no-repeat;
}
.header .slideshow {
	position: absolute;
	top: 10px;
	left: 431px;
	width: 340px;
	height: 170px;
	overflow: hidden;
}
.header .langs {
	position: absolute;
	top: 10px;
	right: 30px;
	width: 150px;
	text-align: center;
	color: #fcb821;
	font-size: 11px;
}
.header .langs a { text-decoration: none; color: #fcb821; }
.header .langs a:hover { text-decoration: underline; color: #FFF; }
/*===================================================================*/
/*=============================== MENU ==============================*/
.menu {
	background: url('../images/design/menu_bg.gif') repeat-x #122252;
	height: 40px;
	margin: 0 10px;
	padding: 0 18px;
}
/*===================================================================*/
/*============================== CONTENT ============================*/
.content { padding: 30px; }
.contenu { float: left; width: 510px; margin-right: 30px; }
.contenu h1, .contenu h2, .contenu h3, .contenu h4, .contenu h5, .contenu h6 { color: #001245; }
.contenu h1, .contenu h2 {
/*	font-family: Georgia, "Times New Roman", Times, serif;*/
	font-size: 20px;
	text-transform: uppercase;
	margin-bottom: 27px;
}
.contenu h3 { font-size: 18px; font-weight: normal; margin-bottom: 15px; }
.contenu h4 { font-size: 15px; margin-bottom: 10px; }
.contenu h5 { font-size: 14px; margin-bottom: 10px; font-style: italic; }
.contenu h6 { font-size: 14px; margin-bottom: 10px; color: #666; }
.contenu p { line-height: 20px; margin-bottom: 10px; }
.contenu li { line-height: 20px; }
.content a { color: #df8d0b; }
.content a:hover { color: #001245; }
#tools { text-align: right; margin-top: 20px; font-size: 12px; }
/*===================================================================*/
/*=============================== RIGHT =============================*/
.right { float: left; width: 220px; }
.right h2 {
/*	font-family: Georgia, "Times New Roman", Times, serif;*/
	font-size: 16px;
	text-transform: uppercase;
	margin-bottom: 30px;
	color: #001245;
}
.right .date { font-size: 11px; }
.right h3 { font-size: 14px; color: #001245; margin: 2px 0; }
.right h3 a { color: #001245; text-decoration: none; }
.right h3 a:hover { color: #df8d0b; text-decoration: underline; }
.right p.more { text-align: right; font-size: 12px; margin-top: 6px; }
.right .new { margin-bottom: 15px }
.right .all { margin-top: 15px; font-size: 12px; }
/*===================================================================*/
/*============================= COPYRIGHT ===========================*/
.copyright {
	background: url('../images/design/footer_bg.png') repeat-x;
	height: 53px;
	line-height: 30px;
	text-align: right;
	font-size: 11px;
	color: #fcb821;
	padding: 0 35px;
}
.copyright a { color: #fcb821; text-decoration: none; }
.copyright a:hover { color: #FFF; text-decoration: underline; }
/*===================================================================*/
/*================================ GMAP =============================*/
#divgmap {
	height: 300px;
	border: 1px solid #CCC;
	width: 100%;
	margin-bottom: 10px;
}
#divgmap h1 {
	font-size: 15px;
	text-transform: none;
}
/*===================================================================*/
/*=============================== NEWS ==============================*/
.news_liste {
	margin-bottom: 20px;
	padding: 0 10px 10px;
	border-bottom: 1px solid #df8d0b;
	position: relative;
}
.news_liste .date {
	position: absolute;
	top: 0;
	right: 0;
	font-weight: bold;
}
.news_liste img {
	float: left;
	padding: 0 10px 0 0;
}
.news_liste h3 {
	width: 400px;
}
/*===================================================================*/
/*====================== GALLERY & REFERENCES =======================*/
.gallery_liste, .gallery_photos, .references_liste, .reference_fiche .infos, .gallery .infos {
	padding: 20px;
	border-bottom: 1px solid #df8d0b;
	margin-bottom: 20px;
}
.gallery_liste .photo, .references_liste .photo { float: left; margin-right: 20px; }
.gallery_liste .photo a, .gallery_photos .photo a, .references_liste .photo a {
	display: block;
	width: 100px;
	height: 100px;
	padding: 10px;
	background: #CCC;
	text-align: center;
	border: 1px solid #AAA;
	overflow: hidden;
}
.gallery_liste .photo a:hover, .gallery_photos .photo a:hover, .references_liste .photo a:hover {
	border: 1px solid #df8d0b;
}
.gallery_liste .infos, .references_liste .infos { float: left; width: 322px; }
.gallery_liste .infos h3, .references_liste .infos h3 { font-size: 18px; margin-bottom: 10px; }
.gallery_liste .infos a, .references_liste .infos a, .reference_fiche .infos a { text-decoration: none; }
.gallery_liste .infos a:hover, .references_liste .infos a:hover, .reference_fiche .infos a:hover { text-decoration: underline; }
.gallery_liste .infos p, .references_liste .infos p { margin-bottom: 0; text-align: justify; }
.gallery_photos .photo { float: left; margin: 7px 15px; }
.gallery .infos p strong ,.reference_fiche .infos p strong { color: #df8d0b; }
.reference_fiche .link { text-align: right; }
